# Xw_ListOfIndexs.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Standard_Integer
#define | Array1Item_hxx <Standard_Integer.hxx>
#define | TCollection_Array1 Xw_ListOfIndexs
#define | TCollection_Array1_hxx <Xw_ListOfIndexs.hxx>

## Define Documentation

#define Array1Item Standard_Integer

#define Array1Item_hxx <Standard_Integer.hxx>

#define TCollection_Array1 Xw_ListOfIndexs

#define TCollection_Array1_hxx <Xw_ListOfIndexs.hxx>